
<div id='histogram_{{ panel_id }}' class="historygram">

</div>

<script>
$(document).ready(load_historygram('{% url historygram:historygram_json query.id %}', '#histogram_{{ panel_id }}'));
</script>
